Innehåll

# CCur Function

Konverterar ett stränguttryck eller numeriskt uttryck till ett valutauttryck. Språkvarianten styr för decimalavgränsningar och valutasymboler.

### Syntax:

    CCur(Expression As Variant) As Currency

### Return type:

Valuta

### Parametrar:

Expression: Any string or a numeric expression that you want to convert to a number.
CCur(EMPTY) returns 0.

### Felkoder:

5 Felaktigt proceduranrop

6 Spill

### Exempel:

      Sub CCur_example
          Print CCur( expression := 145.279 * "654" )
          Print CCur( -258.0421E+02 )
      End Sub

Närliggande ämnen

CBool Function

CByte Function

CDate Function

CDbl Function

CDec Function

CInt Function

CLng Function

CSng Function

CStr Function

Stötta oss!